summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas K. Hüttel <dilfridge@gentoo.org>2017-06-05 00:21:20 +0200
committerAndreas K. Hüttel <dilfridge@gentoo.org>2017-06-16 02:32:44 +0200
commit3d55867dacb4a5c4bf7edcd1c4a4db71c6424dc6 (patch)
tree5e5b33b8ec2cb04d5347912ed85df9ea4a999c96 /virtual/perl-Unicode-Collate
parentvirtual/perl-Unicode-Collate: Remove old (diff)
downloadgentoo-3d55867dacb4a5c4bf7edcd1c4a4db71c6424dc6.tar.gz
gentoo-3d55867dacb4a5c4bf7edcd1c4a4db71c6424dc6.tar.bz2
gentoo-3d55867dacb4a5c4bf7edcd1c4a4db71c6424dc6.zip
virtual/perl-Unicode-Collate: Add Perl 5.26 as provider
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Diffstat (limited to 'virtual/perl-Unicode-Collate')
-rw-r--r--virtual/perl-Unicode-Collate/perl-Unicode-Collate-1.190.0-r1.ebuild (renamed from virtual/perl-Unicode-Collate/perl-Unicode-Collate-1.190.0.ebuild)8
1 files changed, 1 insertions, 7 deletions
diff --git a/virtual/perl-Unicode-Collate/perl-Unicode-Collate-1.190.0.ebuild b/virtual/perl-Unicode-Collate/perl-Unicode-Collate-1.190.0-r1.ebuild
index 957f7a7f761..1399cd5f581 100644
--- a/virtual/perl-Unicode-Collate/perl-Unicode-Collate-1.190.0.ebuild
+++ b/virtual/perl-Unicode-Collate/perl-Unicode-Collate-1.190.0-r1.ebuild
@@ -4,17 +4,11 @@
EAPI=6
DESCRIPTION="Virtual for ${PN#perl-}"
-HOMEPAGE=""
-SRC_URI=""
-
-LICENSE=""
SLOT="0"
KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
-IUSE=""
-DEPEND=""
RDEPEND="
- ~perl-core/${PN#perl-}-${PV}
+ || ( =dev-lang/perl-5.26* ~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999